# ChangeLog for net-zope/zope
# Copyright 2002-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/net-zope/zope/ChangeLog,v 1.125 2007/04/11 18:48:33 gustavoz Exp $

  11 Apr 2007; Gustavo Zacarias <gustavoz@gentoo.org> zope-2.8.9.1.ebuild:
  Stable on sparc wrt security #171797

  11 Apr 2007; Jose Luis Rivero <yoswink@gentoo.org> zope-2.8.9.1.ebuild:
  Stable on alpha wrt bug 171797

  10 Apr 2007; Peter Weller <welp@gentoo.org> zope-2.8.9.1.ebuild:
  Stable on amd64 wrt bug 171797

  08 Apr 2007; Tobias Scherbaum <dertobi123@gentoo.org> zope-2.8.9.1.ebuild:
  ppc stable, bug #171797

  06 Apr 2007; Christian Faulhammer <opfer@gentoo.org> zope-2.8.9.1.ebuild:
  stable x86, security bug 171797

*zope-2.8.9.1 (06 Apr 2007)

  06 Apr 2007; Radoslaw Stachowiak <radek@gentoo.org> zope-2.8.9.ebuild,
  +zope-2.8.9.1.ebuild, zope-2.9.7.ebuild, zope-2.10.3.ebuild:
  Fixes #171797

*zope-2.10.3 (25 Mar 2007)
*zope-2.9.7 (25 Mar 2007)
*zope-2.8.9 (25 Mar 2007)

  25 Mar 2007; Radoslaw Stachowiak <radek@gentoo.org> +zope-2.8.9.ebuild,
  +zope-2.9.7.ebuild, +zope-2.10.3.ebuild:
  Version bumps to solve security #171797

  22 Feb 2007; Markus Ullmann <jokey@gentoo.org> ChangeLog:
  Redigest for Manifest2

*zope-2.10.1 (29 Dec 2006)
*zope-2.9.6 (29 Dec 2006)

  29 Dec 2006; Radoslaw Stachowiak <radek@gentoo.org> +zope-2.9.6.ebuild,
  +zope-2.10.1.ebuild:
  version bump, stays ~x86

*zope-3.3.0 (21 Oct 2006)

  21 Oct 2006; Radoslaw Stachowiak <radek@gentoo.org> +zope-3.3.0.ebuild:
  initial version of slot 3.3.0 of zope

*zope-2.10.0 (03 Oct 2006)

  03 Oct 2006; Radoslaw Stachowiak <radek@gentoo.org> zope-2.9.4.ebuild,
  zope-2.9.5.ebuild, +zope-2.10.0.ebuild:
  version bump

*zope-3.2.2 (02 Oct 2006)
*zope-2.9.5 (02 Oct 2006)

  02 Oct 2006; Radoslaw Stachowiak <radek@gentoo.org> +zope-2.9.5.ebuild,
  +zope-3.2.2.ebuild:
  version bump

  03 Sep 2006; Thomas Cort <tcort@gentoo.org> zope-2.7.9.ebuild,
  zope-2.8.8.ebuild:
  Stable on alpha and amd64.

  02 Sep 2006; <blubb@gentoo.org> zope-2.7.9.ebuild:
  stable on amd64 wrt bug 141578

  01 Sep 2006; Tobias Scherbaum <dertobi123@gentoo.org> zope-2.7.9.ebuild:
  ppc stable, bug #141578

  30 Aug 2006; Michael Hanselmann <hansmi@gentoo.org> zope-2.8.8.ebuild:
  Stable on ppc.

  30 Aug 2006; Gustavo Zacarias <gustavoz@gentoo.org> zope-2.7.9.ebuild:
  Stable on sparc wrt security #141578

  30 Aug 2006; Gustavo Zacarias <gustavoz@gentoo.org> zope-2.8.8.ebuild:
  Stable on sparc wrt security #141578

  30 Aug 2006; Joshua Jackson <tsunam@gentoo.org> zope-2.7.9.ebuild,
  zope-2.8.8.ebuild:
  Stable x86; bug #141578

*zope-2.7.9 (27 Aug 2006)

  27 Aug 2006; Radoslaw Stachowiak <radek@gentoo.org>
  +files/2.9/zope-2.9.4_logerror.patch, +zope-2.7.9.ebuild,
  zope-2.8.8.ebuild, zope-2.9.4.ebuild:
  Fixed 2.9.4 w/o version bump, closes 145081, thanks to Chris Fletcher.
  Released 2.7.9 (w/ version bump) and 2.8.8 (w/o version bump) to close #141578

  20 Aug 2006; Radoslaw Stachowiak <radek@gentoo.org> -zope-2.8.3.ebuild,
  -zope-2.9.0.ebuild, -zope-2.9.1.ebuild, -zope-3.2.0.ebuild:
  removal of old unnecesary versions

*zope-2.9.4 (20 Aug 2006)
*zope-2.8.8 (20 Aug 2006)

  20 Aug 2006; Radoslaw Stachowiak <radek@gentoo.org> +zope-2.8.8.ebuild,
  +zope-2.9.4.ebuild:
  version bump, fixes #141578

*zope-2.8.7 (03 Jun 2006)

  03 Jun 2006; Radoslaw Stachowiak <radek@gentoo.org> +zope-2.8.7.ebuild:
  version bump

*zope-3.2.1 (27 May 2006)
*zope-2.9.3 (27 May 2006)

  27 May 2006; Radoslaw Stachowiak <radek@gentoo.org> +zope-2.9.3.ebuild,
  +zope-3.2.1.ebuild:
  version bump

  27 Apr 2006; Alec Warner <antarus@gentoo.org> files/digest-zope-2.6.4-r1,
  files/digest-zope-2.7.7, files/digest-zope-2.7.8, files/digest-zope-2.8.3,
  files/digest-zope-2.8.4, files/digest-zope-2.9.0, files/digest-zope-3.1.0,
  files/digest-zope-3.2.0, Manifest:
  Fixing SHA256 digest, pass four

  18 Mar 2006; Radoslaw Stachowiak <radek@gentoo.org> zope-2.7.7.ebuild,
  zope-2.7.8.ebuild, zope-2.8.3.ebuild, zope-2.8.4.ebuild,
  zope-2.8.6.ebuild:
  changed sleep to epause closing #124328

*zope-2.9.1 (18 Mar 2006)
*zope-2.8.6 (18 Mar 2006)

  18 Mar 2006; Radoslaw Stachowiak <radek@gentoo.org> +zope-2.8.6.ebuild,
  +zope-2.9.1.ebuild:
  version bump

  07 Feb 2006; Aron Griffis <agriffis@gentoo.org> zope-2.8.4.ebuild:
  Mark 2.8.4 stable on alpha

  11 Jan 2006; Jason Wever <weeve@gentoo.org> zope-3.2.0.ebuild:
  Added ~sparc keyword.

*zope-3.2.0 (08 Jan 2006)

  08 Jan 2006; Radoslaw Stachowiak <radek@gentoo.org> +zope-3.2.0.ebuild:
  version bump, also closes #117217

*zope-2.9.0 (07 Jan 2006)

  07 Jan 2006; Radoslaw Stachowiak <radek@gentoo.org> +zope-2.9.0.ebuild:
  version bump, finally with python 2.4 support

  02 Jan 2006; Michael Hanselmann <hansmi@gentoo.org> zope-2.8.4.ebuild:
  Stable on ppc.

  31 Dec 2005; Diego Pettenò <flameeyes@gentoo.org> zope-2.7.7.ebuild,
  zope-2.7.8.ebuild:
  Change /bin/false to -1 in enewuser call.

  27 Dec 2005; Gustavo Zacarias <gustavoz@gentoo.org> zope-2.8.4.ebuild:
  Stable on sparc

  24 Dec 2005; Mark Loeser <halcy0n@gentoo.org> zope-2.8.4.ebuild:
  Stable on x86; bug #116620

  27 Dec 2005; Radoslaw Stachowiak <radek@gentoo.org> zope-3.1.0.ebuild:
  Changed enewuser call, closing #116821 (Maciek Ligenza)

  24 Dec 2005; Radoslaw Stachowiak <radek@gentoo.org>
  -files/2.7.4/i18n-1.0.0.patch, -files/2.7.6/i18n-1.0.0.patch,
  -files/2.8.1/i18n-1.0.0.patch, -zope-2.7.5.ebuild, -zope-2.7.6.ebuild,
  -zope-2.8.0.ebuild, -zope-2.8.1.ebuild, -zope-2.8.2.ebuild:
  removed old versions

*zope-3.1.0 (24 Dec 2005)

  24 Dec 2005; Radoslaw Stachowiak <radek@gentoo.org> files/zope.initd,
  +zope-3.1.0.ebuild:
  new version, net-zope/zopex3 will be no longer maintained

*zope-2.8.4 (11 Dec 2005)

  11 Dec 2005; Radoslaw Stachowiak <radek@gentoo.org> +zope-2.8.4.ebuild:
  version bump

  23 Oct 2005; Simon Stelling <blubb@gentoo.org> zope-2.7.8.ebuild:
  stable on amd64 wrt bug 109087

  20 Oct 2005; Mark Loeser <halcy0n@gentoo.org> zope-2.7.8.ebuild:
  Stable on x86; bug #109087

*zope-2.8.3 (19 Oct 2005)

  19 Oct 2005; Radoslaw Stachowiak <radek@gentoo.org> +zope-2.8.3.ebuild:
  version bump, closes bug #109087

  18 Oct 2005; Bryan Østergaard <kloeri@gentoo.org> zope-2.7.8.ebuild:
  Stable on alpha, bug 109087.

  18 Oct 2005; Michael Hanselmann <hansmi@gentoo.org> zope-2.7.8.ebuild:
  Stable on ppc.

  18 Oct 2005; Gustavo Zacarias <gustavoz@gentoo.org> zope-2.7.8.ebuild:
  Stable on sparc wrt #109087

*zope-2.8.2 (17 Oct 2005)
*zope-2.7.8 (17 Oct 2005)

  17 Oct 2005; Radoslaw Stachowiak <radek@gentoo.org>
  +files/2.7.8/i18n-1.0.0.patch, +zope-2.7.8.ebuild, +zope-2.8.2.ebuild:
  version bump in 2.7 and 2.8. also fixes security bug #109087

  18 Sep 2005; Simon Stelling <blubb@gentoo.org> zope-2.8.1.ebuild:
  make zope multilib-strict aware; bug 106234

  11 Sep 2005; Aron Griffis <agriffis@gentoo.org> zope-2.7.7.ebuild:
  Mark 2.7.7 stable on alpha

  26 Aug 2005; Jodok Batlogg <batlogg@gentoo.org>; zope-2.7.7.ebuild:
  marking stable on ppc and amd64

  26 Aug 2005; Jodok Batlogg <batlogg@gentoo.org>; zope-2.8.1.ebuild:
  disabled stx i18n patch

  26 Aug 2005; Jodok Batlogg <batlogg@gentoo.org>; -files/2.7.2/gid.patch,
  -files/2.7.2/zope.initd, -zope-2.7.2-r2.ebuild, zope-2.8.1.ebuild:
  cleanup, cosmetic fixes

  25 Aug 2005; Jodok Batlogg <batlogg@gentoo.org>;
  +files/2.8.1/i18n-1.0.0.patch:
  #103714 i18n patch was missing

  25 Aug 2005; Jodok Batlogg <batlogg@gentoo.org>;
  +files/2.7.7/i18n-1.0.0.patch:
  fix for #103590 - sorry, files were not checked in

*zope-2.8.1 (23 Aug 2005)

  23 Aug 2005; Jodok Batlogg <batlogg@gentoo.org>; +zope-2.7.7.ebuild,
  zope-2.8.0.ebuild, +zope-2.8.1.ebuild:
  version bump (2.7.7, 2.8.1), QA #103421

  14 Jun 2005; Jason Wever <weeve@gentoo.org> zope-2.7.6.ebuild:
  Stable on SPARC.

*zope-2.8.0 (11 Jun 2005)

  11 Jun 2005; Radoslaw Stachowiak <radek@gentoo.org>
  -files/2.7.3/zope.initd, -zope-2.7.3.ebuild, -zope-2.7.4.ebuild,
  zope-2.7.6.ebuild, +zope-2.8.0.ebuild:
  added zope-2.8.0 (downgraded all arches to ~)
  removed obsolete 2.7.3 and 2.7.4 ebuilds
  marked stable 2.7.6 on x86

  21 May 2005; Simon Stelling <blubb@gentoo.org> zope-2.7.5.ebuild:
  stable on amd64

  14 May 2005; Jason Wever <weeve@gentoo.org> zope-2.7.5.ebuild:
  Stable on SPARC.

*zope-2.7.6 (08 May 2005)

  08 May 2005; Radoslaw Stachowiak <radek@gentoo.org>
  +files/2.7.6/i18n-1.0.0.patch, zope-2.7.5.ebuild, +zope-2.7.6.ebuild:
  2.7.5 stable on x86
  version bump

  21 Apr 2005; Simon Stelling <blubb@gentoo.org> zope-2.7.2-r2.ebuild:
  stable on amd64

*zope-2.7.5 (26 Mar 2005)

  26 Mar 2005; Radoslaw Stachowiak <radek@gentoo.org> +zope-2.7.5.ebuild:
  Version bump, downgraded all arches to ~

  24 Feb 2005; Jason Wever <weeve@gentoo.org> zope-2.7.4.ebuild:
  Stable on sparc.

  22 Feb 2005; Radoslaw Stachowiak <radek@gentoo.org> zope-2.7.4.ebuild:
  fixed bug #82707 regarding python-2.3.5 and zope-2.7.4.
  added --with-python=/usr/bin/python2.3 to configure cmd.

  18 Feb 2005; Radoslaw Stachowiak <radek@gentoo.org> zope-2.7.4.ebuild:
  marked stable on x86.

  14 Feb 2005; Robin H. Johnson <robbat2@gentoo.org>
  -files/2.7.1/zdctl.patch, -files/2.7.1/zope.confd,
  -files/2.7.1/zope.initd, -zope-2.7.1.ebuild:
  Remove old zope-2.7.1 at mr_bone_'s requests.

*zope-2.7.4 (14 Jan 2005)

  14 Jan 2005; Radoslaw Stachowiak <radek@gentoo.org> +files/zope.initd,
  +files/2.7.4/i18n-1.0.0.patch, +zope-2.7.4.ebuild:
  New version 2.7.4. Changed i18n patch, and moved initd to global FILES.

  29 Dec 2004; Ciaran McCreesh <ciaranm@gentoo.org> :
  Change encoding to UTF-8 for GLEP 31 compliance

  07 Nov 2004; Jason Wever <weeve@gentoo.org> zope-2.7.3.ebuild:
  Stable on sparc.

  04 Nov 2004; Jodok Batlogg <batlogg@gentoo.org>; zope-2.7.3.ebuild:
  marked stable on x86

  26 Oct 2004; Jodok Batlogg <batlogg@gentoo.org>; -files/2.7.3/gid.patch,
  zope-2.7.3.ebuild:
  removed gid.patch for amd64, #68969

  25 Oct 2004; Jodok Batlogg <batlogg@gentoo.org>; files/2.7.2/zope.initd,
  files/2.7.3/zope.initd:
  reload needs to call zope's restart

*zope-2.7.3 (24 Oct 2004)

  24 Oct 2004; Jodok Batlogg <batlogg@gentoo.org>; +files/2.7.3/gid.patch,
  +files/2.7.3/zope.initd, +zope-2.7.3.ebuild:
  version bump, unstable on all platforms

  18 Oct 2004; Radoslaw Stachowiak <radek@gentoo.org> -zope-2.7.2-r1.ebuild,
  -zope-2.7.2.ebuild:
  cleaning unneeded ebuilds.

  03 Oct 2004; Jason Wever <weeve@gentoo.org> zope-2.7.2-r2.ebuild:
  Stable on sparc.

  02 Oct 2004; Radoslaw Stachowiak <radek@gentoo.org> zope-2.6.4-r1.ebuild,
  zope-2.7.1.ebuild, zope-2.7.2-r1.ebuild:
  Removed sed calls from global scope. Bug 66021.

  28 Sep 2004; Sven Wegener <swegener@gentoo.org> files/2.7.2/zope.initd:
  Gentoo Technologies, Inc. -> Gentoo Foundation

  26 Sep 2004; Radoslaw Stachowiak <radek@gentoo.org> zope-2.6.4-r1.ebuild:
  Fixed permission problem (775/664 or 755/644 depending on new/present
  installation). Removed default instance creation at emerge time (zope-config
  gives errors).

  26 Sep 2004; Radoslaw Stachowiak <radek@gentoo.org> zope-2.7.2-r2.ebuild:
  fixed bug #65254, removed init.d dir creation, changed --prefix to .

  24 Sep 2004; Jodok Batlogg <batlogg@gentoo.org>; zope-2.7.2-r2.ebuild:
  marked as stable on x86 and ppc

  20 Sep 2004; Jodok Batlogg <batlogg@gentoo.org>; zope-2.7.2-r2.ebuild:
  missing /

*zope-2.7.2-r2 (18 Sep 2004)

  18 Sep 2004; Jodok Batlogg <batlogg@gentoo.org>; files/2.7.2/zope.initd,
  +zope-2.7.2-r2.ebuild:
  removed instance creation stuff, this port now only installs the base, zope
  user and group are only created for backward compatiblity. CAUTION: you need
  to emerge zope-config manually if you want the ncurses interfaces. thanks to
  Bernd Dorn.

  18 Sep 2004; Heinrich Wendel <lanius@gentoo.org> zope-2.7.2-r1.ebuild:
  fix double slashes, bug #63915

  11 Sep 2004; Heinrich Wendel <lanius@gentoo.org> zope-2.7.2-r1.ebuild:
  fix permissions, bug #59217

  06 Sep 2004; Ciaran McCreesh <ciaranm@gentoo.org> zope-2.6.4-r1.ebuild:
  Switch to use epause and ebeep, bug #62950

  01 Aug 2004; Tom Martin <slarti@gentoo.org> zope-2.7.2.ebuild:
  Marked ~amd64, added gid.patch. Closing bug 48696 (thanks to Markus Gapp
  <markus.gapp@tznets.com>.

  27 Jul 2004; Jodok Batlogg <batlogg@gentoo.org>; zope-2.6.4-r1.ebuild,
  zope-2.7.1.ebuild, zope-2.7.2.ebuild:
  fixed #58526, QA issues with enew inside pkg_setup

  25 Jul 2004; Jodok Batlogg <batlogg@gentoo.org>; zope-2.7.2.ebuild:
  readding ZS_DIR and ZI_DIR

  25 Jul 2004; Jodok Batlogg <batlogg@gentoo.org>; :
  improving initscript

  25 Jul 2004; Jodok Batlogg <batlogg@gentoo.org>; :
  cleaning up

*zope-2.7.2 (24 Jul 2004)

  24 Jul 2004; Jodok Batlogg <batlogg@gentoo.org>; +files/2.7.2/zope.initd,
  +zope-2.7.2.ebuild:
  adding changes from #41508, simplifying initscript, moving instance home,
  quite a lot of other changes

  20 Jul 2004; Lars Weiler <pylon@gentoo.org> zope-2.6.4-r1.ebuild:
  Stable on ppc.

  15 Jul 2004; Jodok Batlogg <batlogg@gentoo.org>; zope-2.7.1.ebuild:
  virtual/glibc -> virtual/libc, oops once more

  14 Jul 2004; Jodok Batlogg <batlogg@gentoo.org>; zope-2.4.0-r6.ebuild,
  zope-2.5.1.ebuild, zope-2.6.4.ebuild:
  repoman qa fixes

*zope-2.7.1 (14 Jul 2004)

  14 Jul 2004; Jodok Batlogg <batlogg@gentoo.org>; zope-2.7.1.ebuild,
  files/2.7.1/zdctl.patch, files/2.7.1/zope.confd, files/2.7.1/zope.initd:
  finally zope-2.7.1 made it's way to portage, adding user commited eduilds and
  patches from #41508

  01 Jul 2004; Jeremy Huddleston <eradicator@gentoo.org> zope-2.4.0-r6.ebuild,
  zope-2.5.1.ebuild, zope-2.6.4-r1.ebuild, zope-2.6.4.ebuild:
  virtual/glibc -> virtual/libc

  25 Jun 2004; Aron Griffis <agriffis@gentoo.org> zope-2.4.0-r6.ebuild,
  zope-2.5.1.ebuild:
  QA - fix use invocation

  24 May 2004; Bryan Østergaard <kloeri@gentoo.org> zope-2.6.4-r1.ebuild:
  Keyworded ~alpha, requested in bug #51550.

  11 Apr 2004; Jason Wever <weeve@gentoo.org> zope-2.6.4-r1.ebuild:
  Stable on sparc.

  02 Apr 2004; Heinrich Wendel <lanius@gentoo.org> zope-2.6.4-r1.ebuild:
  change utf-8 use flag to global unicode useflag

  27 Mar 2004; Heinrich Wendel <lanius@gentoo.org> zope-2.6.4-r1.ebuild:
  mark zope-2.6.4-r1 stable on x86

  26 Mar 2004; Jodok Batlogg <batlogg@gentoo.org>; zope-2.6.3.ebuild:
  zope 2.6.3 is known to be buggy. it's better to take it out of portage

  29 Mar 2004; Heinrich Wendel <lanius@gentoo.org> files/2.6.4/zope.initd:
  fix 2.6.1 <> 2.6.4 in zope init script, bug #45892

  15 Mar 2004; David Holm <dholm@gentoo.org> zope-2.6.4-r1.ebuild:
  Added to ~ppc.

*zope-2.6.4-r1 (14 Mar 2004)

  14 Mar 2004; Heinrich Wendel <lanius@gentoo.org> zope-2.6.4-r1.ebuild,
  files/2.6.4/zope.confd, files/2.6.4/zope.initd:
  some fixes from solution2u.net, bug #42111

  05 Mar 2004; David Holm <dholm@gentoo.org> zope-2.6.4.ebuild:
  Added to ~ppc.

  17 Feb 2004; Heinrich Wendel <lanius@gentoo.org> zope-2.6.4.ebuild:
  mark stable, it fixes some serious bugs from 2.6.3

*zope-2.6.4 (12 Feb 2004)

  12 Feb 2004; Heinrich Wendel <lanius@gentoo.org> zope-2.6.4.ebuild,
  zope-2.6.4_rc1.ebuild:
  version bump

*zope-2.6.4_rc1 (21 Jan 2004)

  21 Jan 2004; Heinrich Wendel <lanius@gentoo.org> zope-2.4.0-r6.ebuild,
  zope-2.5.1.ebuild, zope-2.6.3.ebuild, zope-2.6.4_rc1.ebuild,
  files/i18n-1.0.0.patch:
  version bump
  added slot
  added i18n stx patch

*zope-2.6.3 (17 Jan 2004)

  17 Jan 2004; Heinrich Wendel <lanius@gentoo.org> zope-2.6.1.ebuild,
  zope-2.6.2-r1.ebuild, zope-2.6.2.ebuild, zope-2.6.3.ebuild:
  security update

  05 Jan 2004; Robin H. Johnson <robbat2@gentoo.org> zope-2.4.0-r6.ebuild,
  zope-2.5.1.ebuild, zope-2.6.1.ebuild, zope-2.6.2-r1.ebuild,
  zope-2.6.2.ebuild, files/zope, files/zope.rc6:
  fix tail -1 issue and copyright headers, remove ppc keywords as they don't
  have a valid python.

  15 Dec 2003; <spider@gentoo.org> zope-2.4.0-r6.ebuild, zope-2.5.1.ebuild:
  QA: fixing chown user.group to user:group, bug #35127

  13 Dec 2003; Heinrich Wendel <lanius@gentoo.org> zope-2.6.2-r1.ebuild:
  fixed depend stuff

*zope-2.6.2-r1 (10 Dec 2003)

  10 Dec 2003; Heinrich Wendel <lanius@gentoo.org> zope-2.6.2-r1.ebuild:
  added support for specifying python version, thx to Andy Dustman
  <andy-gentoo.54e552@dustman.net>, bug #35471

06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords

  15 Nov 2003; Heinrich Wendel <lanius@gentoo.org> files/2.6.1/zope.initd:
  bug #33228, fixed init script status() function

*zope-2.6.2 (30 Oct 2003)

  30 Oct 2003; Heinrich Wendel <lanius@gentoo.org> zope-2.6.0-r1.ebuild,
  zope-2.6.0-r2.ebuild, zope-2.6.0-r3.ebuild, zope-2.6.0.ebuild,
  zope-2.6.2.ebuild:
  version bump, cleanups (enewuser, enewgroup), bug #32073

  10 Oct 2003; Robin H. Johnson <robbat2@gentoo.org> zope-2.4.0-r6.ebuild,
  zope-2.5.1.ebuild:
  fix bug #28165 - $A setting in ebuilds

  09 Jun 2003; <msterret@gentoo.org> zope-2.6.0-r1.ebuild:
  DEPEND on sed >= 4 in zope-2.6.0-r1.ebuild

*zope-2.6.1 (26 Feb 2003)

  03 Apr 2003; Jason Shoemaker <kutsuya@gentoo.org> zope-2.6.1.ebuild:
  Stopped removal of /etc files. ~x86 -> x86 and added ~ppc

  03 Mar 2003; Jason Shoemaker <kutsuya@gentoo.org> : Moving from net-www to     net-zope.

  26 Feb 2003; Jason Shoemaker <kutsuya@gentoo.org> : Version bump.

*zope-2.6.0-r3 (25 Feb 2003)

  25 Feb 2003; Jason Shoemaker <kutsuya@gentoo.org> zope-r2.initd : A bug fix
  revision mostly. Fixed dependencies. Changed SLOT back to 0, hopefully this
  won't cause too much trouble. Changed 'zope' user abit in pkg_seup().Added
  RCNAME as a global varibale to ease revising the rcscripts. Fixed 'example
  zope applications,' which was mention by Macros73 to be missing. Also added
  the option, for developers, of using virtual/python with
  PYTHON_SLOT_VERSION=VIRTUAL.

*zope-2.6.0-r2 (16 Feb 2003)

  16 Feb 2003; Jason Shoemaker <kutsuya@gentoo.org> : A major revision.
  New rcscript (along with zope-config) makes it possible to have several zope
  instances runing at the same time. Also has better PID management fixing
  #14173. /etc/env.d/zope and /etc/conf.d/zope are now placed in
  /etc/conf.d/zope-2_6_0. Also added a DateTime patch. Improved security.

*zope-2.6.0-r1 (23 Nov 2002)

  10 Mar 2003; Jason Shoemaker <kutsuya@gentoo.org> zope-2.6.0-r1.ebuild:
  Fixed some typos, and corrected stated location of ebuild. #17258

  23 Nov 2002; Grant Goodyear <g2boojum@gentoo.org> zope-2.6.0-r1.ebuild :
  Added ebuild from Bug #10758 (thanks to Maurizio Disimino!) which should
  ensure that python 2.1.3* is used, the init script is now properly
  located in /etc/init.d, and probably one or two other fixes.

*zope-2.6.0 (24 Oct 2002)

  24 Oct 2002; Daniel Ahlberg <aliz@gentoo.org> zope-2.6.0.ebuild :
  Security update. Ebuild contributed by Jason S <kutsuya1@yahoo.com> in #9474.

*zope-2.5.1 (2 Jul 2002)

  2 Jul 2002; Jon Nelson <jnelson@gentoo.org> zope-2.5.1.ebuild:
  Use python 2.1.3 ebuild explicitly
  Thanks for Matt Behrens <matt@zigg.com>
  Hopefully closes #468

*unreleased-as-yet-still-using-masked-zope-2.4.0-r6

  1 Jul 2002; Jon Nelson <jnelson@gentoo.org> zope-2.4.0-r6:
  Use new python2.1 ebuild explicitly
  Will probably update to zope 2.5.0 when I get some time, but
  2.4.0-r6 will build.

*zope-2.4.0-r6 (1 Feb 2002)

  1 Feb 2002; G.Bevin <gbevin@gentoo.org> ChangeLog : Initial import.

